Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
stack_node Struct Reference

## Data Fields
char * | LL
char * | RR

## Detailed Description

Definition at line 295 of file util.c.

## Field Documentation

char* stack_node::LL

Definition at line 295 of file util.c.

char * stack_node::RR

Definition at line 295 of file util.c.

The documentation for this struct was generated from the following file:

- util.c